## rust-merlin 3.0.0

=== debian/changelog ===
rust-merlin (3.0.0-1) unstable; urgency=medium

  * Package merlin 3.0.0 from crates.io using debcargo 2.6.0

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 30 Jul 2024 17:12:44 +0200
