=== debian/control ===
Source: rust-merlin
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+std-dev (>= 1.2.4-~~) <!nocheck>,
 librust-byteorder-1-dev (>= 1.2.4-~~) <!nocheck>,
 librust-keccak-0.1-dev <!nocheck>,
 librust-rand-core-0.6+std-dev <!nocheck>,
 librust-rand-core-0.6-dev <!nocheck>,
 librust-zeroize-1+zeroize-derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/merlin]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/merlin
Homepage: https://docs.rs/merlin
X-Cargo-Crate: merlin
Rules-Requires-Root: no

Package: librust-merlin-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+std-dev (>= 1.2.4-~~),
 librust-byteorder-1-dev (>= 1.2.4-~~),
 librust-hex-0.4+alloc-dev,
 librust-keccak-0.1-dev,
 librust-rand-core-0.6+std-dev,
 librust-rand-core-0.6-dev,
 librust-zeroize-1+zeroize-derive-dev
Provides:
 librust-merlin+debug-transcript-dev (= ${binary:Version}),
 librust-merlin+default-dev (= ${binary:Version}),
 librust-merlin+hex-dev (= ${binary:Version}),
 librust-merlin+nightly-dev (= ${binary:Version}),
 librust-merlin+std-dev (= ${binary:Version}),
 librust-merlin-3-dev (= ${binary:Version}),
 librust-merlin-3+debug-transcript-dev (= ${binary:Version}),
 librust-merlin-3+default-dev (= ${binary:Version}),
 librust-merlin-3+hex-dev (= ${binary:Version}),
 librust-merlin-3+nightly-dev (= ${binary:Version}),
 librust-merlin-3+std-dev (= ${binary:Version}),
 librust-merlin-3.0-dev (= ${binary:Version}),
 librust-merlin-3.0+debug-transcript-dev (= ${binary:Version}),
 librust-merlin-3.0+default-dev (= ${binary:Version}),
 librust-merlin-3.0+hex-dev (= ${binary:Version}),
 librust-merlin-3.0+nightly-dev (= ${binary:Version}),
 librust-merlin-3.0+std-dev (= ${binary:Version}),
 librust-merlin-3.0.0-dev (= ${binary:Version}),
 librust-merlin-3.0.0+debug-transcript-dev (= ${binary:Version}),
 librust-merlin-3.0.0+default-dev (= ${binary:Version}),
 librust-merlin-3.0.0+hex-dev (= ${binary:Version}),
 librust-merlin-3.0.0+nightly-dev (= ${binary:Version}),
 librust-merlin-3.0.0+std-dev (= ${binary:Version})
Description: Composable proof transcripts for public-coin arguments of knowledge - Rust source code
 Source code for Debianized Rust crate "merlin"
