=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test merlin 3.0.0 --all-targets --all-features
Features: test-name=rust-merlin:@
Depends: dh-cargo (>= 18), librust-curve25519-dalek-4+default-dev, librust-curve25519-dalek-4+rand-core-dev, librust-rand-chacha-0.3+default-dev, librust-strobe-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test merlin 3.0.0 --all-targets --no-default-features --features debug-transcript
Features: test-name=librust-merlin-dev:debug-transcript
Depends: dh-cargo (>= 18), librust-curve25519-dalek-4+default-dev, librust-curve25519-dalek-4+rand-core-dev, librust-rand-chacha-0.3+default-dev, librust-strobe-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test merlin 3.0.0 --all-targets
Features: test-name=librust-merlin-dev:default
Depends: dh-cargo (>= 18), librust-curve25519-dalek-4+default-dev, librust-curve25519-dalek-4+rand-core-dev, librust-rand-chacha-0.3+default-dev, librust-strobe-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test merlin 3.0.0 --all-targets --no-default-features --features hex
Features: test-name=librust-merlin-dev:hex
Depends: dh-cargo (>= 18), librust-curve25519-dalek-4+default-dev, librust-curve25519-dalek-4+rand-core-dev, librust-rand-chacha-0.3+default-dev, librust-strobe-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test merlin 3.0.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-merlin-dev:nightly
Depends: dh-cargo (>= 18), librust-curve25519-dalek-4+default-dev, librust-curve25519-dalek-4+rand-core-dev, librust-rand-chacha-0.3+default-dev, librust-strobe-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test merlin 3.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-merlin-dev:std
Depends: dh-cargo (>= 18), librust-curve25519-dalek-4+default-dev, librust-curve25519-dalek-4+rand-core-dev, librust-rand-chacha-0.3+default-dev, librust-strobe-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test merlin 3.0.0 --all-targets --no-default-features
Features: test-name=librust-merlin-dev:
Depends: dh-cargo (>= 18), librust-curve25519-dalek-4+default-dev, librust-curve25519-dalek-4+rand-core-dev, librust-rand-chacha-0.3+default-dev, librust-strobe-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
